# Generated by Django 3.1.2 on 2020-10-27 16:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('catalog', '0002_auto_20201027_1707'),
    ]

    operations = [
        migrations.AlterField(
            model_name='book',
            name='genre',
            field=models.ManyToManyField(help_text='Select a genre for this book (e.g. Science Fiction)', to='catalog.Genre'),
        ),
    ]
